algorithm: Mixup
criterion: Calibration
criterion_final: 0.23918556173642477
dataset: DILI
hparams:
  alpha: 0.22790028995131695
  augmentation_std: 0.13984730637884454
  lr: 1.9139416015513075e-06
  mlp_depth: 3
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 0.1269420744085862
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.24813838303089142
test_calibration_Brier score_1: 0.2579437792301178
test_calibration_Brier score_2: 0.26106199622154236
test_calibration_Brier score_final: 0.24813838303089142
test_performance_AUROC_0: 0.8046647310256958
test_performance_AUROC_1: 0.7791545391082764
test_performance_AUROC_2: 0.7711370587348938
test_performance_AUROC_final: 0.8046647310256958
train_val_split: Random
trial_seed: 1806
val_calibration_Brier score_0: 0.24443607032299042
val_calibration_Brier score_1: 0.22594904899597168
val_calibration_Brier score_2: 0.2471715658903122
val_calibration_Brier score_final: 0.24443607032299042
val_performance_AUROC_0: 0.804511308670044
val_performance_AUROC_1: 0.7247474193572998
val_performance_AUROC_2: 0.6516290903091431
val_performance_AUROC_final: 0.804511308670044
